Search these docs, or ask Revo a question — answers link the pages they came from.
Fetches the current parameters available at that schedule operation node.
GET
/api/v1/{tenantId}/schedule/{scheduleId}/operations/{operationId}/parameters
Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” scheduleId
required
string
operationId
required
string
tenantId
required
string
Responses
Section titled “ Responses ”OK
object
parameters
Array<object>
object
name
string
currentValue
string
type
string
isEngineManaged
boolean
Bad Request
object
message
string
code
string
Not Found
object
message
string
code
string
Too Many Requests
object
message
string
code
string
Service Unavailable
object
message
string
code
string
Gateway Timeout
object
message
string
code
string